RME 4.1 re-installation issue

Unanswered Question

I am having a issue of DevicePakg for 4507R-E not present in RME 4.1.1,i tried uninstalling all cat4000ios packg from RME repository & then update RME again with Cat4000IOS.RME41.v5-1.zip & it all dependencies but it failed, so i uninstalled all the packg in RME & when i try to update them all again it doesnt happen, now i uninstalled RME4.1.1 application itself, i am unable to install it again.What to do now ? I have earlier installed lms 3.0 & then updated devices packg, then decem2007 software updates for all application.Please suggest how can i fix rme again.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Wed, 03/25/2009 - 09:11

There is a bug (CSCsj94584) which prevents one from reinstalling an LMS 3.0 application after LMS 3.0.1 has been installed. There is a workaround, but the procedure is complicated. You will need to open a TAC service request to get the procedure for reinstalling RME.

Actions

This Discussion